Page 3 of 3 FirstFirst 123
Results 21 to 25 of 25

Thread: I can not use any usb loader!!!!

  1. #21
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    It's a region issue, force your Wii region in your chosen loader.
    Not really doing much Wii stuff these days.

  2. #22
    New Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 1 Time in 1 Post
    May I ask wich guide you did follow to downgrade from 4.2 to 3.2 ?
    Just out of curiosity ...
    Is there any advantage to downgrade to 3.2 ?

  3. #23
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    You should know that 4.2 to 3.2 downgrades are not without risk of brick, especially if you have a Wii purchased in 2009 or 2010 which practically guarantees you a brick for trying it.
    Not really doing much Wii stuff these days.

  4. #24
    New Member
    Join Date
    Dec 2009
    Posts
    110
    Thanks
    9
    Thanked 19 Times in 6 Posts
    Quote Originally Posted by guayo View Post
    Ok i've succesfully downgraded my wii from 4.2E to 3.2E!!
    And I have used the trucha bug restorer again. But I can't install a cios.
    Error ret (1035). OR something like that couse it's difficult to read.
    Can someone pleasse help me?
    If you did a "Technical" downgrade then all you did as restore your IOS60 to an older version and your System Menu. A technical downgrade (or even a full downgrade) has no real benefit, except for restoring the Trucha Bug into IOS60 and the System Menu.

    Your downgrade did practically nothing but allow you to use TBR, which does work on 4.2 as well, you just need the correct version of it.

  5. #25
    Junior Member
    Join Date
    Nov 2009
    Posts
    12
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I don't realy know what guide I used. But how can I find out what TBR I need?
    And before al of this I was able to run usb games on system menu 4.1.
    And I've tryed to upgrade my wii to 4.2 again but it crashed so I needed to use my nand backup, but is there a way to upgrade again couse I don't know why it didn't worked.

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •